@charset "utf-8";
* {margin:0; padding:0;}
body {font-family:"����", Arial, Helvetica, sans-serif; font-size:12px; color:#333333; line-height:22px;}
ul {list-style-type:none;}
ul li, ol li {list-style:none;}
img {border:0px; vertical-align:sub; *vertical-align:text-bottom;}
a:link {text-decoration:none; color:#333333; cursor:pointer;}
a:visited {text-decoration:none; color:#333333; cursor:pointer;}
a:hover {text-decoration:none; color:#CE0C03; cursor:pointer;}




textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	-webkit-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	-moz-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	-o-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	-ms-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
    border-color: rgba(82, 168, 236, 0.8);
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);
	outline: 0 none;
}
label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"]
{cursor: pointer;}
.regview {border-collapse:collapse; margin:0px auto; width:740px;}
.regview td {height:24px; line-height:24px; padding:6px 4px;}
.regview input {vertical-align:middle;}
.regview span {color:#ff0000;}
.rethint {font-family:"Microsoft YaHei","΢���ź�"; font-size:16px; color:#64b339;}
.reginput {float: left;overflow: hidden;border-radius: 3px;-webkit-border-radius:3px;-moz-border-radius: 3px;background: #fff;font-size: 16px;line-height: 16px;height: 16px;color: #666;padding: 6px;width:220px;margin-right: 10px;display: inline;}
.reguser {float: left;overflow: hidden;border-radius: 3px;-webkit-border-radius:3px;-moz-border-radius: 3px;background: #fff url(../images/member/user.gif) no-repeat 10px center;font-size: 16px;line-height: 16px;height: 16px;color: #666; text-indent:26px;padding:12px 10px;width:290px;display: inline;}
.regpassword {float: left;overflow: hidden;border-radius: 3px;-webkit-border-radius:3px;-moz-border-radius: 3px;background: #fff url(../images/member/password.gif) no-repeat 10px center;font-size: 16px;line-height: 16px;height: 16px;color: #666; text-indent:26px;padding:12px 10px;width:290px;display: inline;}
.reglogin {width:310px; height:45px; background:url(../images/member/loginbtn.gif) no-repeat; border:0px; cursor:pointer;}

.reguser1 {float: left;overflow: hidden;border-radius: 3px;-webkit-border-radius:3px;-moz-border-radius: 3px;background: #fff url(../images/member/user.gif) no-repeat 10px center;font-size: 16px;line-height: 16px;height: 16px;color: #666; text-indent:26px;padding:0px;width:153px;display: inline;}
.regpassword1 {float: left;overflow: hidden;border-radius: 3px;-webkit-border-radius:3px;-moz-border-radius: 3px;background: #fff url(../images/member/password.gif) no-repeat 10px center;font-size: 16px;line-height: 16px;height: 16px;color: #666; text-indent:26px;padding:0px;width:153px;display: inline;}

.regleft {text-align:right; font-weight:bold; line-height:26px;}
.regright {color:#999999;}
.submit {width:86px; height:30px; line-height:28px; border:0px; text-align:center; font-size:14px; font-weight:bold; color:#FFFFFF; cursor:pointer; background:url(../images/member/submit.gif) no-repeat;}
.empty {width:86px; height:30px; line-height:28px; border:0px; text-align:center; font-size:14px; font-weight:bold; color:#FFFFFF; cursor:pointer; background:url(../images/member/empty.gif) no-repeat;}

.login_wrap {width:920px; height:430px; margin:0px auto; background:url(../images/member/login_banner.jpg) no-repeat left;}
.login_wrap .wrap {float:right; width:310px; margin-top:50px;}
.login_wrap .wrap li {width:100%; padding:10px 0px; float:left;}
.login_wrap .wrap .tit {font-size:28px; font-family:"Microsoft YaHei","΢���ź�"; padding:12px 0px;}
.login_wrap .wrap .tit span {float:right; font-size:16px; font-weight:normal;}
.login_wrap .wrap .tit span a {color:#FF6600; padding-left:5px;}
.login_wrap .wrap .remark {font-size:15px; line-height:32px; color:#999999; font-family:"Microsoft YaHei","΢���ź�";}

/* 会员中心 */
.member_wrap {width:998px; height:100%; margin:0px auto; border:1px solid #e3e3e3; display:table;border-top:2px solid #1983D5;}
.member_wrap .left_wrap {width:252px; min-height:750px; float:left; background:url(../images/member/leftbj.gif) repeat-y; font-family:"Microsoft YaHei"; color:#666666;}
.member_wrap .left_wrap .left_user {padding:18px 0px; font-size:14px; border-bottom:1px solid #e3e3e3; width:100%; display:table;}
.member_wrap .left_wrap .left_user img {border:2px solid #e7e7e7; width:60px; height:60px; float:left; margin:0px 18px 0 14px;}
.member_wrap .left_wrap .left_user p {float:left;}
.member_wrap .left_wrap .left_user span {font-size:21px; line-height:36px;}
.member_wrap .left_wrap .left_nav {margin-top:35px; float:left; width:100%;}
.member_wrap .left_wrap .left_nav li {height:54px; line-height:54px; width:100%; font-size:16px;}
.member_wrap .left_wrap .left_nav li a {display:block; letter-spacing:1px;}
.member_wrap .left_wrap .left_nav li img {padding:0px 30px 0 52px; vertical-align:middle;}
.member_wrap .left_wrap .left_nav .on {background:#FFFFFF;}

.member_wrap .right_wrap {width:690px; float:left; margin-left:28px;}
.member_wrap .right_wrap .path {width:100%; height:34px; line-height:34px; border-bottom:1px solid #ececec; margin-top:15px; font-size:14px; font-family:"Microsoft YaHei"; color:#666666; background:url(../images/member/path.png) no-repeat 4px center; text-indent:26px;}
.member_wrap .right_wrap .list {margin:6px auto 20px auto;}
.member_wrap .right_wrap .list li {float:left; width:100%; height:41px; line-height:41px; border-bottom:1px dashed #e5e5e5; background:url(../images/member/listico.gif) no-repeat 4px center; text-indent:16px; font-size:14px;}

.member_wrap .right_wrap .list li span {float:right; padding-right:25px;}
.member_wrap .right_wrap .list li span a {color:#CE0C03;}
.member_wrap .right_wrap .list li span a:visited {color:#CE0C03;}
.member_wrap .right_wrap .list li span a:hover {color:#ff0000;}

.member_wrap .right_wrap .list li a {display:block;}
.member_wrap .right_wrap .article_page {color:#1E234D;width:100%; margin:20px auto; text-align:center; float:left;}
.member_wrap .right_wrap .article_page a{padding:5px;color:#1E234D; background:#0454A3; color:#fff;}
/* End 会员中心 */



